--
-- PostgreSQL database dump
--

-- Dumped from database version 12.8 (Ubuntu 12.8-1.pgdg20.04+1)
-- Dumped by pg_dump version 12.8 (Ubuntu 12.8-1.pgdg20.04+1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Data for Name: secteur; Type: TABLE DATA; Schema: public; Owner: -
--

COPY public.secteur (id, nom_br, nom_fr, longueur_km, longueur, longueur_km_redadeg, node_start, node_stop, pk_start, pk_stop) FROM stdin;
0	Rak-loc'han	Pré-départ	\N	\N	1000	\N	\N	0	11
999	test	test	\N	\N	815	\N	\N	\N	\N
100	Gwitreg -> Redon	Vitré -> Redon	130	129688	920	23935	7660	11	152
200	Redon -> Arzal	Redon -> Arzal	196	196323	920	386	2458	153	366
300	Arzal -> Kemperle	Arzal -> Quimperlé	212	211657	920	9582	4041	367	597
400	Kemperle -> Trevarez	Quimperlé -> Trevarez	270	270078	815	13845	11108	598	930
500	Trevarez -> Daoulaz	Trevarez -> Daoulas	173	172609	815	815	1939	931	1143
600	Daoulaz -> Montroulez	Daoulas -> Morlaix	208	208144	815	8155	9510	1144	1400
700	Montroulez -> Sant-Brieg	Morlaix -> Saint-Brieuc	216	216260	815	1587	3379	1401	1667
800	Sant-Brieg -> Mur	Saint-Brieuc -> Mur-de-Bretagne	137	137015	815	1010	1022	1668	1836
900	Mur -> Gwened	Mur-de-Bretagne -> Vannes	151	150622	815	7129	6417	1837	\N
\.


--
-- PostgreSQL database dump complete
--

